<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{07490854-2291-4331-83c4-923119c69249}">
		<property name="name">
			<value>Menu open 2</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{906caf62-87e5-4447-8065-349d9bed825f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{38c3135d-8f9b-42c9-8b3c-0329915c5dd4}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{4625008c-456c-4b08-ba36-bbcc4195e0d8}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{213ea9d7-51ac-4353-ab1e-2104c1830073}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{bf684149-b362-427c-80cc-9dfea6a3517d}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{73253fc4-11b2-4e9b-baa6-7eb26e6c4ed3}</destination>
			<destination>{778848dd-29e2-46dd-bc54-5321529e6adb}</destination>
			<destination>{eb2cb6b0-c60f-45d9-be63-7460fe08b5b4}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{9d705d8f-ab29-418a-9d50-aa721697dbbc}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{bf45548c-7734-4e2d-85c4-cf3e52970696}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{906caf62-87e5-4447-8065-349d9bed825f}">
		<relationship name="masterBus">
			<destination>{9ce14a6d-910f-48dd-97ad-ac7432acbcad}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{38c3135d-8f9b-42c9-8b3c-0329915c5dd4}">
		<relationship name="mixerGroup">
			<destination>{9ce14a6d-910f-48dd-97ad-ac7432acbcad}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{4625008c-456c-4b08-ba36-bbcc4195e0d8}">
		<relationship name="effectChain">
			<destination>{4f1d1f92-8690-45ad-9ab5-b84b37d70023}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1313da7e-9c29-4a24-84b3-aa2862edb209}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{213ea9d7-51ac-4353-ab1e-2104c1830073}" />
	<object class="MarkerTrack" id="{bf684149-b362-427c-80cc-9dfea6a3517d}" />
	<object class="GroupTrack" id="{73253fc4-11b2-4e9b-baa6-7eb26e6c4ed3}">
		<relationship name="modules">
			<destination>{8db546b5-7e64-4d82-80b2-44d9c181575f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4259480b-a058-48e7-a11e-5cdc1112a66c}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{778848dd-29e2-46dd-bc54-5321529e6adb}">
		<relationship name="modules">
			<destination>{4bfda805-a22c-45b6-94c9-7d7b965040ea}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{69acd63d-7ed9-4c5c-b899-fd4898ae62cf}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{eb2cb6b0-c60f-45d9-be63-7460fe08b5b4}">
		<relationship name="mixerGroup">
			<destination>{868b3252-ba3e-483e-a9b0-2c677e2e81c6}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{9d705d8f-ab29-418a-9d50-aa721697dbbc}">
		<relationship name="modules">
			<destination>{8db546b5-7e64-4d82-80b2-44d9c181575f}</destination>
			<destination>{4bfda805-a22c-45b6-94c9-7d7b965040ea}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{0166e47a-0ee4-4a18-b6ac-bf15acac430b}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{bf45548c-7734-4e2d-85c4-cf3e52970696}">
		<relationship name="preset">
			<destination>{c54c20bd-4b3b-4923-b805-d9ac628748b8}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9ce14a6d-910f-48dd-97ad-ac7432acbcad}">
		<relationship name="effectChain">
			<destination>{b62fa998-3808-46e8-95cc-e221b74bc4bf}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{13681940-749c-4403-a01d-836cdd769ee6}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{906caf62-87e5-4447-8065-349d9bed825f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4f1d1f92-8690-45ad-9ab5-b84b37d70023}">
		<relationship name="effects">
			<destination>{29656874-c756-4f38-8577-7bdacefe977a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1313da7e-9c29-4a24-84b3-aa2862edb209}" />
	<object class="SingleSound" id="{8db546b5-7e64-4d82-80b2-44d9c181575f}">
		<property name="length">
			<value>3.2726458333333333</value>
		</property>
		<relationship name="audioFile">
			<destination>{206c79e5-ec8d-4525-9313-2c48b41de8c0}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{4259480b-a058-48e7-a11e-5cdc1112a66c}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{77bc1135-900c-442f-b14d-562279af0dc3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{dc60a21d-e7cc-499c-9c25-3e1769a4761e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9ce14a6d-910f-48dd-97ad-ac7432acbcad}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{4bfda805-a22c-45b6-94c9-7d7b965040ea}">
		<property name="length">
			<value>3.2726458333333333</value>
		</property>
		<relationship name="event">
			<destination>{2aa1004d-2995-40af-a18e-5a6f4fb01ade}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{69acd63d-7ed9-4c5c-b899-fd4898ae62cf}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{c26c85d5-6447-4428-9e66-48c620da0bba}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a4966c3e-9d43-4977-8264-35c85123f280}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9ce14a6d-910f-48dd-97ad-ac7432acbcad}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{868b3252-ba3e-483e-a9b0-2c677e2e81c6}">
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{b2f4e9c3-11b9-4eee-bdfa-ce1d5fe73642}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a068ba96-94a4-4a7b-a7c8-917f43e0f263}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9ce14a6d-910f-48dd-97ad-ac7432acbcad}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{0166e47a-0ee4-4a18-b6ac-bf15acac430b}">
		<property name="position">
			<value>1.25</value>
		</property>
		<property name="length">
			<value>1.8749999999999998</value>
		</property>
		<relationship name="timeline">
			<destination>{9d705d8f-ab29-418a-9d50-aa721697dbbc}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{bf684149-b362-427c-80cc-9dfea6a3517d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b62fa998-3808-46e8-95cc-e221b74bc4bf}">
		<relationship name="effects">
			<destination>{6b52e769-c36d-4e4f-a6f4-e526f8334300}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{13681940-749c-4403-a01d-836cdd769ee6}" />
	<object class="MixerBusFader" id="{29656874-c756-4f38-8577-7bdacefe977a}" />
	<object class="MixerBusEffectChain" id="{77bc1135-900c-442f-b14d-562279af0dc3}">
		<relationship name="effects">
			<destination>{fafe3cfe-a5ac-48c4-96c4-19bff4057429}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{dc60a21d-e7cc-499c-9c25-3e1769a4761e}" />
	<object class="MixerBusEffectChain" id="{c26c85d5-6447-4428-9e66-48c620da0bba}">
		<relationship name="effects">
			<destination>{f867fe08-68a5-44f4-bdac-c4e3706f986f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a4966c3e-9d43-4977-8264-35c85123f280}" />
	<object class="MixerBusEffectChain" id="{b2f4e9c3-11b9-4eee-bdfa-ce1d5fe73642}">
		<relationship name="effects">
			<destination>{7e591351-aaaa-4ba6-bec5-6be9c612f441}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a068ba96-94a4-4a7b-a7c8-917f43e0f263}" />
	<object class="MixerBusFader" id="{6b52e769-c36d-4e4f-a6f4-e526f8334300}" />
	<object class="MixerBusFader" id="{fafe3cfe-a5ac-48c4-96c4-19bff4057429}" />
	<object class="MixerBusFader" id="{f867fe08-68a5-44f4-bdac-c4e3706f986f}" />
	<object class="MixerBusFader" id="{7e591351-aaaa-4ba6-bec5-6be9c612f441}" />
</objects>
